/*-----------------------------------------------

    Theme:	Parasponsive Theme
    Author:	GoGetThemes.com
    Version:	1.0

    TABLE OF CONTENTS:

    1.0 Header Type 1
    2.0 Header office styles
    3.0 Header Type 1 Responsive


-----------------------------------------------*/

/*-------------------------------
    1.0 Header Type 1
--------------------------------*/



/*------ Header Type 1: General settings START -----*/
.mobile-header {
    display: none;
    position: relative;
    z-index: 999;
}

/*------ Header Type 1: General settings END -----*/


/*------ Header Type 1: Header & main menu START -----*/

.header-type-1 .header-type-hide {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 3%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    z-index: 999;
}
.header-type-1 .header-type-hide::after {
    clear: both;
    content: "";
    display: block;
}
.header-type-1 .header-type-hide.is-hidden {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}
/*@media only screen and (min-width: 1024px) {*/
    /*.header-type-1 .header-type-hide {*/
        /*height: 80px;*/
    /*}*/
/*}*/

.header-type-1 .header-type-hide .logo,
.header-type-1 .header-type-hide .nav-trigger {
    position: absolute;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.header-type-1 .header-type-hide .logo a,
.header-type-1 .header-type-hide .logo_default {
    display: block;
}
.header-type-1 .header-type-primary {
    display: inline-block;
    float: right;
    height: 100%;
    padding-right: 5%;
}

/*------ Header Type 1: Header & main menu END -----*/


/*------ Header Type 1: Mobile header START -----*/



/*------ Header Type 1: Mobile header END -----*/

/*------ Header Type 1: Parallax menu & logo START -----*/
/*------ Header Type 1: Parallax menu & logo END -----*/

/*------ Header Type 1: Skins START -----*/

.transparent.dark_skin .header-type-hide,
.transparent.dark_skin .header-type-hide a {
    background: transparent;
    color: #fff !important;
}
.header-type-hide .logo_dark,
.header-type-hide .logo_light {
    display: none;
}

/*------ Header Type 1: Skins END -----*/

/*------ All Headers Styles: Modal windows START -----*/
/*------ All Headers Styles: Modal windows END -----*/

/*------ Header Type 1: Responsive START -----*/
/*------ Header Type 1: Responsive END -----*/





